[Digikam-devel] [Bug 197198] New: libpng not detected during configure

Andrzej superandrzej at epf.pl
Fri Jun 19 22:27:47 CEST 2009


https://bugs.kde.org/show_bug.cgi?id=197198

           Summary: libpng not detected during configure
           Product: digikam
           Version: unspecified
          Platform: Slackware Packages
        OS/Version: Linux
            Status: UNCONFIRMED
          Severity: normal
          Priority: NOR
         Component: general
        AssignedTo: digikam-devel at kde.org
        ReportedBy: superandrzej at epf.pl


Version:           1.0.0beta1 (using KDE 4.2.4)
Compiler:          gcc
OS:                Linux (i686) release 2.6.28.10
Installed from:    Slackware Packages

I have libpng-1.2.35 installed but digikam does not detect it during configure:

-----------                                                                     
--  digiKam 1.0.0-beta1 dependencies results   <http://www.digikam.org>         
--                                                                              
--  Qt4 SQL module found................ YES                                    
--  libjpeg library found............... YES                                    
--  libtiff library found............... YES                                    
--  libpng library found................ NO                                     
--                                                                              
CMake Error at CMakeLists.txt:152 (MESSAGE):                                    
   digiKam needs libpng. You need to install the correct version (>= 1.2.7).

-- 
Configure bugmail: https://bugs.kde.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.


More information about the Digikam-devel mailing list